## ivtools 1.2.8a1

=== debian/changelog ===
ivtools (1.2.8a1-5ubuntu1) precise; urgency=low

  * Fix FTBFS with automake 1.11.3 replacing pkglib_DATA with new
    a new variable in Makefile.am (LP: #935186).

 -- Leo Iannacone <l3on@ubuntu.com>  Sun, 19 Feb 2012 00:27:49 +0100

ivtools (1.2.8a1-5build1) precise; urgency=low

  * No-change rebuild for libace-5.7.7 -> libace-6.0.1 transition.

 -- Ilya Barygin <randomaction@ubuntu.com>  Sun, 13 Nov 2011 15:06:25 +0400

ivtools (1.2.8a1-5) unstable; urgency=low

  * remove stray ivtools-dev libjpeg dependency (closes: #629957)

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 26 Jun 2011 14:50:38 +0100

ivtools (1.2.8a1-4) unstable; urgency=low

  * autotools updates
  * Update patches:
    math_atan2_hypot -- modify, remove sincos() for portability
    autoconf_guard_ioctl -- added (for non-Linux autobuild issue)
  * remove libjpeg build dependency

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 21 May 2011 00:14:18 +0100

ivtools (1.2.8a1-3) unstable; urgency=low

  * build dependency on libtool (debian/control)

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 19 May 2011 22:42:34 +0100

ivtools (1.2.8a1-2) unstable; urgency=low

  * build dependency on autoconf and automake (debian/control).
    See /usr/share/doc/autotools-dev/README.Debian.gz for details.

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 19 May 2011 20:45:10 +0100

ivtools (1.2.8a1-1) unstable; urgency=low

  * Update patches:
    37_Time_h -- removed (upstream)
    46_comdraw_crash -- removed (upstream)
    47_manpages_whatis -- add new pages
    use gbp-pq import/export to rename/sanitise/refresh/merge-related
    typo_assigment_assignment -- added
    typo_manpages -- added
    math_atan2_hypot_sincos -- added
  * New fully-autotools-based build system allows much simplification and
    addresses symlink-based autobuild problem.  Targeted for upstream adoption,
    and done in consultation with upstream.  Although this is a debian patch
    for now, the quilt system is unable to conveniently represent these changes
    as they include many file removals and renames.  For this reason, a fake
    upstream tarball with the autotools changes is used.
  * Put static libraries in ivtools-dev, and switch it from arch all to any

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 19 May 2011 08:52:17 +0100

ivtools (1.2.8-2) unstable; urgency=low

  * build debian-specific things in debian subdir (debian/rules etc)

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 20 Apr 2011 12:02:30 +0100

ivtools (1.2.8-1) unstable; urgency=low

  * New upstream release
  * New maintainer
  * Updated patches (thanks to Yaroslav Halchenko):
    03_date_c.diff
    04_time_c.diff
    05_rcdialog_c.diff
    09_comvalue_c.diff
    37_Time_h.diff     -- removed
    46_comdraw_crash.diff      -- upstream
    49_string.c_constchar.diff -- partially adopted upstream
    48_gcc40_int_pointer_errors.diff -- refreshed
  * New patches
    50_configure_no_qt.diff
    51_libTIFF_to_libtiff.diff
  * Update patches:
    18_timeglyph_c.diff -- refresh
  * Packaging updates:
    - grossly expand debian/copyright
    - bump policy
    - bump to dh 8
    - rewrite debian/rules & associated files
    - convert reference manual from PS to PDF
    - source format 3.0 (quilt)

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 19 Apr 2011 19:28:32 +0100

ivtools (1.2.6-1+nmu3) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules:
    - Reverting 1.2.6-1+nmu2 -j1 addition to keep package clean.
    - Fix ARCH evaluation.
    - Use generic $(MAKE) instead of make.
    - Make sure imake is always called with -U$(ARCH) (Closes: #549407).
  * 01_configure.diff: Handle disabling of early binary stripping.
  * 015_Makefile_dontstrip.diff: Disable patch.
  * 49_string.c_constchar.diff: New patch to deal with gcc 4.4 'invalid
    conversion from 'const char*' to 'char*'' errors (Closes: #560203).
  * 48_gcc40_int_pointer_errors.diff: Modified to use (unsigned intptr_t)
    instead of (uintptr_t) to avoid out-of-context errors.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 09 Dec 2009 18:13:03 +0100

ivtools (1.2.6-1+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules: Try working around race condition causing #549407
    by calling main build target with explicit -j1.
  * Fix lintian error 'weak-library-dev-dependency' by tightening
    some ivtools-dev dependencies to the range between the exact
    version and version just before next non-binary NMU.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 05 Nov 2009 12:35:12 +0100

ivtools (1.2.6-1+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * 48_gcc40_int_pointer_errors.diff: New patch to fix some gcc40 errors.
    + A pointer does not fit in an integer on 64 bit arches. A pointer
      is 64 bit, an integer 32 bit. Use (u)intptr_t instead of
      (unsigned) int (Closes: #545834).
  * debian/rules: Remove empty -p parameter to dh_installdocs.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 29 Sep 2009 13:02:03 +0200

ivtools (1.2.6-1) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>.
  * New upstream release. (Closes: #469407, #303956)
    + Drop changes no longer needed.
    + Add build-dep on quilt.
    + Add quilt patches for pertinent changes.
    + Fix FTBFS. (Closes: #441490).
      + Many of the fixes taken from Michael Ablassmeier, thanks!
    + Probably patched more than necessary.
    + 46_comdraw_crash.diff. (Closes: #446774).
      + Thanks to Leon Bottou for the patch.
    + Patch WHATIS entry in upstream man pages. (Closes: #210626).
    + 015_Makefile_dontstrip.diff - Don't strip. (Closes: #437237).
  * Replace ${Source-Version} with ${binaryVersion} in depends.
  * Replace x-dev build-dep with x11proto-core-dev. (Closes: #515446).
  * Replace xutils build-dep with x11-utils.
  * Add build-dep on xutils-dev for imake. (Closes: #536901).
  * Debian/rules clean-up.

