=== debian/control ===
Source: ivtools
Priority: optional
Section: libs
Build-Depends: debhelper (>= 8),
	quilt (>= 0.46-7~),
	autotools-dev (>= 20100122.1~),
	autoconf (>= 2.67), automake, libtool,
	zlib1g-dev,
	x11-utils, xutils-dev, x11proto-core-dev,
	libx11-dev, libxext-dev, libxmu-dev, libxt-dev,
	libtiff4-dev | libtiff-dev, libace-dev,
	ghostscript
Build-Conflicts: autoconf2.13, automake1.4
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Barak A. Pearlmutter <bap@debian.org>
Standards-Version: 3.9.2.0
Homepage: http://www.ivtools.org
Vcs-Git: git://git.debian.org/git/collab-maint/ivtools.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/ivtools.git

Package: ivtools-bin
Section: graphics
Architecture: any
Depends: xterm | x-terminal-emulator, ${shlibs:Depends}, ${misc:Depends}
Conflicts: ivtools-dev (<= 1.2.8-2)
Suggests: netpbm, libjpeg-progs, pstoedit
Description: Drawing Editors evolved from idraw
 The drawing editors in this package are idraw, a basic vector graphics
 editor, graphdraw, flipbook, a vector graphics animation tool, a vector
 graphics server and some small sample programs like dclock.

Package: ivtools-dev
Section: devel
Architecture: any
Depends: libiv1 (>= ${source:Version}), libiv1 (<< ${source:Version}.1~),
	 libiv-unidraw1 (>= ${source:Version}), libiv-unidraw1 (<< ${source:Version}.1~),
	 libc6-dev, libtiff4-dev, zlib1g-dev, libace-dev,
	 ${shlibs:Depends}, ${misc:Depends}
Conflicts: ivtools-bin (<< 0.7.2)
Description: Development files for the InterViews library
 The include-files needed to develop applications with the ivtools
 library, along with appropriate dynamic library links and static
 libraries.

Package: libiv1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: ivtools
Description: C++ GUI library with Motif Look and Feel
 This package contains the InterViews library. It is written in C++
 and portable to several different Unix platforms.
 Applications written with the InterViews library can be configured to
 provide a special "Look and Feel", such as SGI-Motif and normal Motif.

Package: libiv-unidraw1
Section: libs
Architecture: any
Conflicts: ivtools
Replaces: ivtools
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Application Frameworks layered on Unidraw
 The package includes the unidraw library plus extensions for frame and
 graph editing, needed by the ivtools vector graphics editors.
