=== debian/watch ===
version=3

http://sf.net/ivtools/ivtools-([\d.]+)\.tgz
