## ivtools 1.2.10a1

=== debian/changelog ===
ivtools (1.2.10a1-1) unstable; urgency=low

  * new upstream release
  * merged into autotools branch
  * update quilt patches accordingly

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 11 Jun 2012 01:10:47 +0100

ivtools (1.2.8a2-1) unstable; urgency=low

  * autotools updates, new pseudo-version
  * bump standards version
  * debhelper 9
  * support multiarch
  * GCC 4.7 fixes
  * quilt patch away some warnings

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 05 Apr 2012 21:56:53 +0100

ivtools (1.2.8a1-8) unstable; urgency=low

  * merge automake >= 1.11.3 autotools fix (closes: #660485)

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 20 Feb 2012 09:39:04 +0000

ivtools (1.2.8a1-7) unstable; urgency=low

  * quilt patch for HURD NOFILE issue
  * merge kfreebsd sig_atomic_t autotools fix

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 26 Sep 2011 11:25:14 +0100

ivtools (1.2.8a1-6) unstable; urgency=low

  * add package conflict, as /usr/lib/ivtools/InterViews was moved from
    ivtools-dev into ivtools-bin as part of the autotools transition
  * add quilt patch for manpage -option to \-option, and rationalise patches
  * merge autotools change allowing use of libclippoly
  * add quilt patch to get libclippoly-enabled-only code to compile
  * build dependency on libclippoly-dev
  * use now-preferred (= ${binary:Version}) library version cross-dependency
  * autotools updates
  * dh --with autoreconf
  * update descriptions to muffle lintian

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 17 Aug 2011 10:35:38 +0200
