=== debian/control ===
Source: ivtools
Priority: optional
Section: libs
Build-Depends: debhelper (>= 9),
	dh-autoreconf,
	zlib1g-dev,
	x11-utils, xutils-dev, x11proto-core-dev,
	libx11-dev, libxext-dev, libxmu-dev, libxt-dev,
	libtiff4-dev | libtiff-dev, libace-dev,
	libclippoly-dev,
	ghostscript
Build-Conflicts: autoconf2.13, automake1.4
Maintainer: Barak A. Pearlmutter <bap@debian.org>
Standards-Version: 3.9.3
Homepage: http://www.ivtools.org
Vcs-Git: git://git.debian.org/git/collab-maint/ivtools.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/ivtools.git

Package: ivtools-bin
Section: graphics
Architecture: any
Depends: xterm | x-terminal-emulator, ${shlibs:Depends}, ${misc:Depends}
Conflicts: ivtools-dev (<< 1.2.8a1)
Suggests: netpbm, libjpeg-progs, pstoedit
Description: Drawing Editors evolved from idraw
 InterViews is written in C++ and portable to several different Unix
 platforms.
 Applications written with the InterViews library can be configured to
 provide a special "Look and Feel", such as SGI-Motif and normal Motif.
 This package contains mainly drawing programs written using the
 InterViews library: idraw, a basic vector graphics editor, graphdraw,
 flipbook, a vector graphics animation tool, a vector graphics server,
 and some small sample programs like dclock.

Package: ivtools-dev
Section: devel
Architecture: any
Depends: libiv1 (= ${binary:Version}),
	 libiv-unidraw1 (= ${binary:Version}),
	 libc6-dev, libtiff4-dev, zlib1g-dev, libace-dev,
	 ${shlibs:Depends}, ${misc:Depends}
Conflicts: ivtools-bin (<< 0.7.2)
Description: Development files for the InterViews library
 InterViews is written in C++ and portable to several different Unix
 platforms.
 Applications written with the InterViews library can be configured to
 provide a special "Look and Feel", such as SGI-Motif and normal Motif.
 This package contains the include files needed to develop
 applications with the ivtools library, along with appropriate dynamic
 library links and static libraries.

Package: libiv1
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: ivtools
Description: C++ GUI library with Motif Look and Feel
 InterViews is written in C++ and portable to several different Unix
 platforms.
 Applications written with the InterViews library can be configured to
 provide a special "Look and Feel", such as SGI-Motif and normal Motif.
 This package contains the InterViews dynamic library.

Package: libiv-unidraw1
Architecture: any
Conflicts: ivtools
Replaces: ivtools
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Application Frameworks layered on Unidraw
 InterViews is written in C++ and portable to several different Unix
 platforms.
 Applications written with the InterViews library can be configured to
 provide a special "Look and Feel", such as SGI-Motif and normal Motif.
 The package includes the unidraw dynamic library, along with
 extensions for frame and graph editing needed by the ivtools vector
 graphics editors.
