=== debian/rules ===
--- 
+++ 
@@ -3,14 +3,15 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-build clean install binary-arch binary-indep binary:
-	dh $@ --with autotools_dev --with quilt --parallel
+export DEB_BUILD_MAINT_OPTIONS=hardening=-format
+export DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
-.PHONY: build clean binary-indep binary-arch binary install
+dh_targets=binary binary-arch binary-indep build build-arch build-indep clean install
 
-override_dh_auto_configure:
-	./autogen.sh
-	dh_auto_configure
+$(dh_targets) %:
+	dh $@ --with autoreconf --parallel
+
+.PHONY: $(dh_targets)
 
 override_dh_install:
 	dh_install
