## ivtools 1.2.11a1

=== debian/changelog ===
ivtools (1.2.11a1-6) unstable; urgency=medium

  * merge upstream changes from
    git://github.com/vectaport/ivtools-1.2.git
  * specify PSFontDir explicitly at conf time (closes: #818514)
  * bump debian standards version, no changes required
  * remove bashism negative exit code (closes: #772340)
  * build dependency for AX_ autoconf macro

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 26 Mar 2016 22:19:56 +0000

ivtools (1.2.11a1-5) unstable; urgency=medium

  * bump debian standards version, no changes required
  * MAXHOSTNAMELEN patch for Hurd

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 19 Oct 2014 16:30:16 +0100

ivtools (1.2.11a1-4) unstable; urgency=medium

  * multiarch debian/control tweaks
  * patches
    - refresh patches
    - autoconf the time header file, might help with kfreebsd gettimeofday()
    - fallback MAXPATHLEN definition for GNU Hurd
    - disable silly scripts (closes: #323480)

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 16 Oct 2014 09:15:26 +0100

ivtools (1.2.11a1-3) unstable; urgency=medium

  * rebuild with new libace

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 14 Oct 2014 08:51:42 +0100

ivtools (1.2.11a1-2) unstable; urgency=low

  * bump standards version (no changes required)
  * update packaging repo urls
  * remove build alt libtiff4-dev (closes: #736016)

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 21 Jan 2014 15:36:31 +0000

ivtools (1.2.11a1-1) unstable; urgency=low

  * new upstream release
  * updated ace libraries no longer break the build (closes: #701300)

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 08 Oct 2013 10:41:43 +0100

ivtools (1.2.10a1-2) unstable; urgency=low

  * switch executable debian/*.install files from sh to dh-exec

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 03 Dec 2012 15:14:26 +0000
