=== debian/control ===
--- 
+++ 
@@ -2,26 +2,27 @@
 Priority: optional
 Section: libs
 Build-Depends: debhelper (>= 9),
-	dh-autoreconf,
+	dh-autoreconf, autoconf-archive,
+	dh-exec,
 	zlib1g-dev,
 	x11-utils, xutils-dev, x11proto-core-dev,
 	libx11-dev, libxext-dev, libxmu-dev, libxt-dev,
-	libtiff4-dev | libtiff-dev, libace-dev,
+	libtiff-dev, libace-dev,
 	libclippoly-dev,
 	ghostscript
 Build-Conflicts: autoconf2.13, automake1.4
 Maintainer: Barak A. Pearlmutter <bap@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.7
 Homepage: http://www.ivtools.org
-Vcs-Git: git://git.debian.org/git/collab-maint/ivtools.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/ivtools.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/ivtools.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ivtools.git
 
 Package: ivtools-bin
 Section: graphics
 Architecture: any
 Depends: xterm | x-terminal-emulator, ${shlibs:Depends}, ${misc:Depends}
 Conflicts: ivtools-dev (<< 1.2.8a1)
-Suggests: netpbm, libjpeg-progs, pstoedit
+Suggests: imagemagick, libjpeg-progs, pstoedit
 Description: Drawing Editors evolved from idraw
  InterViews is written in C++ and portable to several different Unix
  platforms.
@@ -37,7 +38,7 @@
 Architecture: any
 Depends: libiv1 (= ${binary:Version}),
 	 libiv-unidraw1 (= ${binary:Version}),
-	 libc6-dev, libtiff4-dev, zlib1g-dev, libace-dev,
+	 libc6-dev, libtiff-dev, zlib1g-dev, libace-dev,
 	 ${shlibs:Depends}, ${misc:Depends}
 Conflicts: ivtools-bin (<< 0.7.2)
 Description: Development files for the InterViews library
@@ -51,6 +52,7 @@
 
 Package: libiv1
 Architecture: any
+Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: ivtools
@@ -63,6 +65,7 @@
 
 Package: libiv-unidraw1
 Architecture: any
+Multi-Arch: same
 Conflicts: ivtools
 Replaces: ivtools
 Pre-Depends: ${misc:Pre-Depends}
