=== debian/rules ===
--- 
+++ 
@@ -4,14 +4,12 @@
 #export DH_VERBOSE=1
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=-format
-export DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
-dh_targets=binary binary-arch binary-indep build build-arch build-indep clean install
-
-$(dh_targets) %:
+%:
 	dh $@ --with autoreconf --parallel
 
-.PHONY: $(dh_targets)
+override_dh_auto_configure:
+	dh_auto_configure -- --with-PSFontDir=/usr/share/fonts/type1/gsfonts
 
 override_dh_install:
 	dh_install
