=== debian/watch ===
version=3

http://www.ivtools.org/ivtools/download.html \
 .*/ivtools-([\d.]+)\.tgz.*

# http://sf.net/ivtools/ivtools-([\d.]+)\.tgz
