## ivtools 1.2.11a2

=== debian/changelog ===
ivtools (1.2.11a2-4build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:44:28 +0100

ivtools (1.2.11a2-4build1) eoan; urgency=medium

  * No-change upload with strops.h and sys/strops.h removed in glibc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 10:55:08 +0000

ivtools (1.2.11a2-4) unstable; urgency=medium

  * track upstream changes (bug fix)

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 27 Feb 2019 19:19:16 +0000

ivtools (1.2.11a2-3) unstable; urgency=medium

  * track upstream changes

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 07 Feb 2019 05:02:16 +0000

ivtools (1.2.11a2-2) unstable; urgency=medium

  * track upstream changes (minor bug fix for duck issue)
  * bump policy
  * bump debhelper version

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 22 Jan 2019 13:45:36 +0000

ivtools (1.2.11a2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ Barak A. Pearlmutter ]
  * bump policy, no changes required
  * generate new upstream tarball, for cleanliness
  * track true upstream changes
  * swizzle packaging repo to salsa
  * configure git-buildpackage, debian on branch: debian

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 10 Oct 2018 21:34:24 +0100

ivtools (1.2.11a1-11) unstable; urgency=medium

  * nan.h FTBFS glibc 2.27 patch from Aurelien Jarno (closes: #891274)

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 24 Feb 2018 16:44:14 +0000

ivtools (1.2.11a1-10) unstable; urgency=medium

  * minor cleanups
  * merge upstream mods
  * bump to debhelper 11
  * bump policy version

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 27 Jan 2018 21:49:32 +0000

ivtools (1.2.11a1-9) unstable; urgency=medium

  * bump to debhelper 10
  * silence lintian: smash generated tarball mtimes for reproducible build

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 27 Feb 2017 23:48:01 +0000

ivtools (1.2.11a1-8) unstable; urgency=medium

  * address GCC-6 errors, abs(unsigned) and zero comparison (closes: #835747)
    - commit 9741bca, GCC-6 zero comparison
    - commit 5dd153e, GCC-6 abs(unsigned)

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 21 Sep 2016 11:46:02 +0100

ivtools (1.2.11a1-7) unstable; urgency=medium

  * merge upstream changes from
    git://github.com/vectaport/ivtools-1.2.git
  * use unsigned char in xbm files (closes: #811717)
  * bump debian standards version, no changes required
  * avoid unnecessary use of dh-exec
  * secure repo URL
  * enable some hardening options

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 21 Jul 2016 12:11:35 +0200
