=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: ivtools
 Priority: optional
 Section: libs
-Build-Depends: debhelper (>= 9),
-	dh-autoreconf, autoconf-archive,
-	dh-exec,
+Build-Depends: debhelper-compat (= 12),
+	autoconf-archive,
 	zlib1g-dev,
-	x11-utils, xutils-dev, x11proto-core-dev,
-	libx11-dev, libxext-dev, libxmu-dev, libxt-dev,
-	libtiff-dev, libace-dev,
+	x11-utils, x11proto-core-dev,
+	libx11-dev, libxext-dev,
+	libtiff-dev, libace-dev, libice-dev,
 	libclippoly-dev,
 	ghostscript
 Build-Conflicts: autoconf2.13, automake1.4
 Maintainer: Barak A. Pearlmutter <bap@debian.org>
-Standards-Version: 3.9.7
+Standards-Version: 4.3.0
 Homepage: http://www.ivtools.org
-Vcs-Git: git://anonscm.debian.org/collab-maint/ivtools.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ivtools.git
+Vcs-Git: https://salsa.debian.org/debian/ivtools.git
+Vcs-Browser: https://salsa.debian.org/debian/ivtools
 
 Package: ivtools-bin
 Section: graphics
