=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,11 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-export DEB_BUILD_MAINT_OPTIONS=hardening=-format
+export DEB_BUILD_MAINT_OPTIONS=hardening=-format,+bindnow,+pie
+include /usr/share/dpkg/pkg-info.mk
 
 %:
-	dh $@ --with autoreconf --parallel
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-PSFontDir=/usr/share/fonts/type1/gsfonts
@@ -23,6 +24,8 @@
 
 debian/glyphs.tar:
 	tar --create --file=$@ \
+	    --mtime="@$(SOURCE_DATE_EPOCH)" --clamp-mtime \
+	    --sort=name --owner=0 --group=0 --numeric-owner \
 	    --exclude-backups --exclude='*.bak' \
 	    --exclude=Makefile.depend --exclude='*.o' --exclude=a.out \
 	    --directory=src glyphs
