## ivtools 2.0.3a1

=== debian/changelog ===
ivtools (2.0.3a1-1) unstable; urgency=medium

  * new upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 27 Aug 2020 09:09:09 +0100

ivtools (2.0.2a1-1) unstable; urgency=medium

  * new upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 06 Jul 2020 10:04:24 +0100

ivtools (2.0.1a1-1) unstable; urgency=medium

  * new upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 01 Jul 2020 11:46:13 +0100

ivtools (2.0.0a1-1) unstable; urgency=medium

  * new upstream release
  * bump library major version
  * upstream development repo is now https://github.com/vectaport/ivtools
  * adapt to relocated upstream change logs
  * use shiny new dh13 facilities

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 24 Jun 2020 22:29:37 +0100

ivtools (1.2.11a4-1) unstable; urgency=medium

  * new upstream release, removes (unused) IUE support
  * track upstream changes (bug fixes)

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 07 Jun 2020 22:08:43 +0100

ivtools (1.2.11a3-3) unstable; urgency=medium

  * address build reproducibility: modes of files in glyphs tarball
  * track upstream changes
  * clip trailing whitespace in debian/copyright
  * address lintian tag quoted-placeholder-in-mailcap-entry

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 24 May 2020 15:49:21 +0100

ivtools (1.2.11a3-2) unstable; urgency=medium

  * track minor upstream changes
  * bump to debhelper 13
  * tell dh_missing not to worry about *.la files
  * install refman.pdf from debian/tmp to calm dh_missing

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 19 May 2020 21:22:00 +0100

ivtools (1.2.11a3-1) unstable; urgency=medium

  * Fix day-of-week for changelog entries 0.9.2-1, 0.9.1-3, 0.9.1-2,
    0.5.9-1.
  * bump policy
  * minor upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 14 Apr 2020 16:49:23 +0100
