=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ivtools
 Priority: optional
 Section: libs
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
 	autoconf-archive,
 	zlib1g-dev,
 	x11-utils, x11proto-core-dev,
@@ -11,7 +11,8 @@
 	ghostscript
 Build-Conflicts: autoconf2.13, automake1.4
 Maintainer: Barak A. Pearlmutter <bap@debian.org>
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.ivtools.org
 Vcs-Git: https://salsa.debian.org/debian/ivtools.git
 Vcs-Browser: https://salsa.debian.org/debian/ivtools
@@ -35,8 +36,8 @@
 Package: ivtools-dev
 Section: devel
 Architecture: any
-Depends: libiv1 (= ${binary:Version}),
-	 libiv-unidraw1 (= ${binary:Version}),
+Depends: libiv2 (= ${binary:Version}),
+	 libiv-unidraw2 (= ${binary:Version}),
 	 libc6-dev, libtiff-dev, zlib1g-dev, libace-dev,
 	 ${shlibs:Depends}, ${misc:Depends}
 Conflicts: ivtools-bin (<< 0.7.2)
@@ -49,7 +50,7 @@
  applications with the ivtools library, along with appropriate dynamic
  library links and static libraries.
 
-Package: libiv1
+Package: libiv2
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -62,7 +63,7 @@
  provide a special "Look and Feel", such as SGI-Motif and normal Motif.
  This package contains the InterViews dynamic library.
 
-Package: libiv-unidraw1
+Package: libiv-unidraw2
 Architecture: any
 Multi-Arch: same
 Conflicts: ivtools
