=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=-format,+bindnow,+pie
include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-PSFontDir=/usr/share/fonts/type1/gsfonts

execute_after_dh_install:
	@echo prevent library files in libiv2 from being duplicated in libiv-unidraw2
	find debian/libiv2/usr/lib -type f -o -type l		\
	 | sed s:^debian/libiv2/:debian/libiv-unidraw2/:	\
	 | xargs --no-run-if-empty rm --verbose

execute_before_dh_installexamples: debian/glyphs.tar
	@echo "build glyphs tar file before trying to install it"

debian/glyphs.tar:
	tar --create --file=$@ \
	    --mtime="@$(SOURCE_DATE_EPOCH)" --clamp-mtime \
	    --mode=u=rwX,go=rX \
	    --sort=name --owner=0 --group=0 --numeric-owner \
	    --exclude-backups --exclude='*.bak' \
	    --exclude=Makefile.depend --exclude='*.o' --exclude=a.out \
	    --directory=src glyphs
