=== debian/control ===
--- 
+++ 
@@ -7,11 +7,10 @@
 	x11-utils, x11proto-core-dev,
 	libx11-dev, libxext-dev,
 	libtiff-dev, libace-dev, libice-dev,
-	libclippoly-dev,
 	ghostscript
 Build-Conflicts: autoconf2.13, automake1.4
 Maintainer: Barak A. Pearlmutter <bap@debian.org>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://www.ivtools.org
 Vcs-Git: https://salsa.debian.org/debian/ivtools.git
