## ivtools 2.0.11d.a1

=== debian/changelog ===
ivtools (2.0.11d.a1-3build8) resolute; urgency=medium

  * Rebuild against latest ace

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 18 Oct 2025 09:18:28 -0400

ivtools (2.0.11d.a1-3build7) plucky; urgency=medium

  * No-change rebuild for libace-8.0.2.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 17 Dec 2024 07:12:04 +0000

ivtools (2.0.11d.a1-3build6) oracular; urgency=medium

  * No-change rebuild for libace-8.0.1

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 10 Aug 2024 00:13:10 +0100

ivtools (2.0.11d.a1-3build5) oracular; urgency=medium

  * No-change rebuild for libace-8.0.1

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 09 Aug 2024 13:44:05 +0100

ivtools (2.0.11d.a1-3build4) oracular; urgency=medium

  * Rebuild against new libace-8.0.0.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 26 Jun 2024 07:19:46 +0100

ivtools (2.0.11d.a1-3build3) oracular; urgency=medium

  * Rebuild against new libace-7.1.3.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 11 May 2024 15:03:42 +0200

ivtools (2.0.11d.a1-3build2) oracular; urgency=medium

  * No-change rebuild against libace-7.1.3.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com> Thu, 09 May 2024 15:21:13 -0500

ivtools (2.0.11d.a1-3build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:32:44 +0000

ivtools (2.0.11d.a1-3) unstable; urgency=medium

  * Ooops, wrong branch, fix!!!

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 04 Mar 2024 00:20:46 +0000

ivtools (2.0.11d.a1-2) unstable; urgency=medium

  * Clean more stuff (closes: #1046041)

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 03 Mar 2024 23:54:47 +0000

ivtools (2.0.11d.a1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062464

 -- Lukas Märdian <slyon@debian.org>  Wed, 28 Feb 2024 11:53:08 +0000

ivtools (2.0.11d.a1-1) unstable; urgency=medium

  * new upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 06 Jan 2022 22:06:00 +0000

ivtools (2.0.10a1-1) unstable; urgency=medium

  * new upstream release
  * remove ancient Conflicts: from debian/control

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 30 Dec 2021 20:19:59 +0000

ivtools (2.0.4a1-3) unstable; urgency=medium

  * bump policy
  * merge autoconf 2.70 fix (closes: #978839)

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 27 Aug 2021 10:08:58 +0100
