=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ivtools
 Priority: optional
 Section: libs
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
 	autoconf-archive,
 	zlib1g-dev,
 	x11-utils, x11proto-core-dev,
@@ -9,8 +9,9 @@
 	libtiff-dev, libace-dev, libice-dev,
 	ghostscript
 Build-Conflicts: autoconf2.13, automake1.4
-Maintainer: Barak A. Pearlmutter <bap@debian.org>
-Standards-Version: 4.5.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Barak A. Pearlmutter <bap@debian.org>
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://www.ivtools.org
 Vcs-Git: https://salsa.debian.org/debian/ivtools.git
@@ -20,13 +21,12 @@
 Section: graphics
 Architecture: any
 Depends: xterm | x-terminal-emulator, ${shlibs:Depends}, ${misc:Depends}
-Conflicts: ivtools-dev (<< 1.2.8a1)
 Suggests: imagemagick, libjpeg-progs, pstoedit
 Description: Drawing Editors evolved from idraw
  InterViews is written in C++ and portable to several different Unix
  platforms.
  Applications written with the InterViews library can be configured to
- provide a special "Look and Feel", such as SGI-Motif and normal Motif.
+ provide a special “Look and Feel”, such as SGI-Motif and normal Motif.
  This package contains mainly drawing programs written using the
  InterViews library: idraw, a basic vector graphics editor, graphdraw,
  flipbook, a vector graphics animation tool, a vector graphics server,
@@ -35,11 +35,10 @@
 Package: ivtools-dev
 Section: devel
 Architecture: any
-Depends: libiv2 (= ${binary:Version}),
-	 libiv-unidraw2 (= ${binary:Version}),
+Depends: libiv2t64 (= ${binary:Version}),
+	 libiv-unidraw2t64 (= ${binary:Version}),
 	 libc6-dev, libtiff-dev, zlib1g-dev, libace-dev,
 	 ${shlibs:Depends}, ${misc:Depends}
-Conflicts: ivtools-bin (<< 0.7.2)
 Description: Development files for the InterViews library
  InterViews is written in C++ and portable to several different Unix
  platforms.
@@ -49,12 +48,14 @@
  applications with the ivtools library, along with appropriate dynamic
  library links and static libraries.
 
-Package: libiv2
+Package: libiv2t64
+Provides: ${t64:Provides}
+Replaces: libiv2
+Breaks: libiv2 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: ivtools
 Description: C++ GUI library with Motif Look and Feel
  InterViews is written in C++ and portable to several different Unix
  platforms.
@@ -62,11 +63,12 @@
  provide a special "Look and Feel", such as SGI-Motif and normal Motif.
  This package contains the InterViews dynamic library.
 
-Package: libiv-unidraw2
+Package: libiv-unidraw2t64
+Provides: ${t64:Provides}
+Replaces: libiv-unidraw2
+Breaks: libiv-unidraw2 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
-Conflicts: ivtools
-Replaces: ivtools
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Application Frameworks layered on Unidraw
