=== debian/watch ===
version=4

https://github.com/vectaport/@PACKAGE@/tags .*/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
